SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001995: issues with realtek RTL 8111/8168B - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001995Endian FirewallHardware related (kernel, drivers, hardware)public2009-07-12 18:352010-11-22 12:08
ReporterBeorn 
Assigned ToBeorn 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2 
Target VersionFixed in Version2.4.1 
Summary0001995: issues with realtek RTL 8111/8168B
DescriptionAll packets received by realtek network adapter (using kernel module r8169)
are dropped.
Using ifconfig is possible to read an unusual value for
dropped counter: RX packets:52 errors:0 dropped:37840992 overruns:0
frame:0 ].

All other machines on the network can not be reached and other machines can
not ping the firewall.

I'm using the MSI Wind PC(Intel 945GC chipset).

best regards

Beorn
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-07-12 18:35 Beorn New Issue
2010-05-28 15:35 Beorn Status new => resolved
2010-05-28 15:35 Beorn Resolution open => fixed
2010-05-28 15:35 Beorn Assigned To => Beorn
2010-11-22 12:08 peter-endian Fixed in Version => 2.4.1
2010-11-22 12:08 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker